CVE-2005-4294
CVSS4.3
发布时间 :2005-12-16 06:03:00
修订时间 :2011-03-07 21:27:58
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in Alkacon OpenCms before 6.0.3 allows remote attackers to inject arbitrary web script or HTML via the username in the login page.


[CNNVD]Alkacon OpenCMS登录跨站脚本漏洞(CNNVD-200512-334)

        Alkacon OpenCms 6.0.3之前版本中存在跨站脚本攻击漏洞,远程攻击者可以借助登录页面中的用户名注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:alkacon:opencms:6.0.0
cpe:/a:alkacon:opencms:6.0.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4294
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4294
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-334
(官方数据源) CNNVD

- 其它链接及资源

http://www.opencms.org/opencms/en/download/opencms.html
(PATCH)  CONFIRM  http://www.opencms.org/opencms/en/download/opencms.html
http://secunia.com/advisories/18046
(VENDOR_ADVISORY)  SECUNIA  18046
http://www.vupen.com/english/advisories/2005/2923
(UNKNOWN)  VUPEN  ADV-2005-2923
http://www.securityfocus.com/bid/15882
(UNKNOWN)  BID  15882
http://www.scip.ch/cgi-bin/smss/showadvf.pl?id=1910
(UNKNOWN)  MISC  http://www.scip.ch/cgi-bin/smss/showadvf.pl?id=1910
http://securitytracker.com/id?1015365
(UNKNOWN)  SECTRACK  1015365
http://archives.neohapsis.com/archives/fulldisclosure/2005-12/0640.html
(UNKNOWN)  FULLDISC  20051215 [scip_Advisory 1910] Alkacon OpenCms 6.0.2 login Cross Site Scripting

- 漏洞信息

Alkacon OpenCMS登录跨站脚本漏洞
中危 跨站脚本
2005-12-16 00:00:00 2005-12-16 00:00:00
远程  
        Alkacon OpenCms 6.0.3之前版本中存在跨站脚本攻击漏洞,远程攻击者可以借助登录页面中的用户名注入任意Web脚本或HTML 。

- 公告与补丁

        

- 漏洞信息

21776
Alkacon OpenCms Login Page ocUname Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Exploit Public Vendor Verified, Third-party Verified, Coordinated Disclosure

- 漏洞描述

Alkacon OpenCms contains a flaw that allows a remote cross-site scripting (XSS) attack. This flaw exists because the application does not validate the 'ocUname' parameter upon submission to '/system/login'. This may allow a user to create a specially crafted URL that would execute arbitrary script code in a user's browser within the trust relationship between their browser and the server.

- 时间线

2005-12-15 2005-10-27
2005-12-15 2005-11-10

- 解决方案

Upgrade to version 6.0.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站